@font-face {
    font-family: "Gulf";
    src: url("/css/Gulf_regular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: optional;
}

@font-face {
    font-family: "Gulf";
    src: url("/css/Gulf_medium.ttf") format("truetype");
    font-style: normal;
    font-weight: 500 600;
    font-display: optional;
}

@font-face {
    font-family: "Gulf";
    src: url("/css/Gulf_bold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700 900;
    font-display: optional;
}

html[lang="ar"] body {
    font-family: "Gulf", Tahoma, "Segoe UI", Arial, sans-serif;
}
